[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TDoubleHelper.PositiveInfinity

Positive infinity as represented by a Double floating point type

## Declaration

Source position: syshelph.inc line 283

`public const TDoubleHelper.PositiveInfinity: Double = 1.0 / 0.0;`

## Description

PositiveInfinity is the value representing positive infinity in a Double-sized floating point value.

## See also

TDoubleHelper.MaxValue |  | Largest possible value for the Double floating point type
TDoubleHelper.MinValue |  | Smallest (negative) possible value for the Double floating point type
TDoubleHelper.Epsilon |  | Precision for this floating point type
TDoubleHelper.NegativeInfinity |  | Negative infinity as represented by a Double floating point type
TDoubleHelper.NaN |  | Representation of NaN (Not a Number)